<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b7e6d841cc8efe87c7746597213cf49">
  <dict>
    <!--2023-01-31 11:41:46.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
